Page MenuHomePhabricator

Handle errors from the server while editing depicts on File page
Closed, ResolvedPublic

Description

Will probably need design input ... first iteration probably should be similar to captions error handling

Handle api errors/warnings from the server side in the UI

Related Objects

Event Timeline

Cparle removed Cparle as the assignee of this task.Feb 5 2019, 5:51 PM
Cparle created this task.
Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Feb 5 2019, 9:31 PM
Cparle renamed this task from Handle errors from the server to Handle errors from the server while editing depicts on File page.Feb 7 2019, 11:45 AM

Change 491279 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/extensions/WikibaseMediaInfo@master] Handle errors from api when writing depicts tags

https://gerrit.wikimedia.org/r/491279

Change 491279 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Handle errors from api when writing depicts tags

https://gerrit.wikimedia.org/r/491279

Cparle closed this task as Resolved.Feb 21 2019, 11:10 AM
Cparle claimed this task.